<?php
use Incoviba\Controller\API\Ventas\Cierres;

$app->group('/cierres', function($app) {
    $app->get('/vigentes[/]', [Cierres::class, 'vigentes']);
    $app->post('[/]', [Cierres::class, 'proyecto']);
});
